from django import forms
from django.contrib.auth import get_user_model

from bds.models import BDSProfile

User = get_user_model()


class UserForm(forms.ModelForm):
    class Meta:
        model = User
        fields = ["email", "first_name", "last_name"]


class ProfileForm(forms.ModelForm):
    class Meta:
        model = BDSProfile
        exclude = ["user"]
