from django.urls import path

from bds import views

app_name = "bds"
urlpatterns = [
    path("", views.Home.as_view(), name="home"),
    path("autocomplete", views.BDSAutocompleteView.as_view(), name="autocomplete"),
    path("user/update/<int:pk>", views.UserUpdateView.as_view(), name="user.update"),
]
